Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Process Associate, Genpact, 0 years 10 months, Hyderabad / Secunderabad, 0.0
From: Abdus Salam <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jun 2019 10:35:46 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

4 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Abdus Salam

(3/5)

I want to do a job which enhance my skills and where I can do my best , I am well communicator in English, Arabic, Hindi, Urdu and Bengali. I completed B.A. honours Arabic and advance diploma in modern Arabic language and translation .
View Attached CV

Key Skills confidence,well communication,and computer basic knowledge

Exp
0 years 10 months

CTC
0.0

Location
Hyderabad / Secunderabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Process Associate
Current Company Genpact
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8010207709
Landline: Not Specified

Prefers Kolkata, Delhi / NCR, Hyderabad
Education
Post Graduation Institute Not Mentioned
B.A
Jamia Milia Islamia (JMI)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem